﻿body 
{
    background-color:Black;
    
}

#empty
{
    
  height:200px;

   
}

#cover
{
    height:404px;
    background-image:url('html/cover2.gif') no-repeat top left;
    
}

#footer { padding:15px 0 0 0; color:#c49622;}
#footer p { text-align:center; font-size:16px; padding-bottom:11px; }
#footer a { color:#e9ce9f; font-size:16px; }
#footer a:hover { color:white; text-decoration:none; }

#footer a:hover.designby { color:#9c9c9c; text-decoration:none; }
header{padding-top:34px;height:148px}
#logo{display:block;background:url(../images/logo.png) 0 0 no-repeat;width:288px;height:94px;text-indent:-9999px}
